{
  "giveGlisteringTome": true,
  "manaItems": {
    "totemOfAmethystDurability": 360,
    "imbuedJewelryDurability": 120,
    "imbuedJewelryDamagePerAmplifier": 6,
    "fullManaColor": {
      "r": 0,
      "g": 85,
      "b": 255,
      "a": 255
    },
    "emptyManaColor": {
      "r": 255,
      "g": 0,
      "b": 85,
      "a": 255
    }
  },
  "scepters": {
    "opalineDurability": 250,
    "opalineCooldown": 150,
    "iridescentDurability": 650,
    "iridescentCooldown": 125,
    "lustrousDurability": 1450,
    "lustrousCooldown": 80,
    "bladesDurability": 550,
    "bladesCooldown": 125,
    "bladesDamage": 1.5,
    "lethalityDurability": 1325,
    "lethalityCooldown": 90,
    "lethalityDamage": 4.0,
    "vanguardDurability": 650,
    "vanguardCooldown": 125,
    "vanguardDamage": 2.0,
    "buildersDurability": 650,
    "buildersCooldown": 125,
    "buildersDamage": 2.0,
    "buildersMiningSpeed": 2.0,
    "fowlDurability": 600,
    "fowlCooldown": 120
  },
  "gems": {
    "fireTarget": 120,
    "hitTarget": 45,
    "healTarget": 57.6,
    "statusesTarget": 8,
    "killTarget": 30,
    "spellXpTarget": 350
  },
  "focus": {
    "bolsteringRange": 5.0,
    "tierXp": [
      500,
      1500,
      3000,
      5000
    ]
  },
  "scroll": {
    "uses": [
      16,
      24,
      32
    ],
    "levels": [
      1,
      2,
      3,
      5,
      7
    ]
  }
}